Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 7 Next »

Issue with Update Center

This applies if you upgrade from version 3.5.X to version 3.6. There is not such an issue if you upgrade from a version prior to 3.5.

Information provided by the update center is not reliable. Please check the plugin compatibility matrix.

 

 

  • WS metrics now allow to create, update or delete only manual metrics
  • Properties 'sonar.skipTendencies' and 'tendency.depth' have been removed
  • Property 'sonar.authenticator.class' has been deprecated. 'sonar.security.realm' has to be used instead.
  • No labels